@media (min-width: 992px){
.refine-category-content .media-left {
    display: table-cell;
    vertical-align: top;
}
.refine-category-content .media-object {
    max-width: 124px;
    max-height: 79px;
    margin-right: 88px;
    padding-right: 12px;    
}
.catalog-nav-tabs ul li a {
    padding: 10px 20px;
}
.breadcrumb-arrows .btn span.attr-text {
    max-width: 670px;
}
}
@media (min-width: 768px){
table.SearchResultsTable>thead:first-child>tr:first-child>th {
    border-top: 1px solid #d9d9d9;
}
table.SearchResultsTable {
    border-bottom: 1px solid #d9d9d9;
}
table.SearchResultsTable>thead>tr>th .heading-text {
    display: table-cell;
    width: 100%;
}
table.SearchResultsTable>thead>tr>th.searchResultColumn {
    white-space: nowrap;
}
table.SearchResultsTable>thead>tr>th {
    border: 1px solid #d9d9d9;
    border-right: 0;
    color: #333;
    background-color: #f5f5f5;
    border-bottom: 2px solid #d9d9d9;
    vertical-align: top;
    font-size: 12px;
    font-weight: 600;
    padding: 17px 10px;
}
table.SearchResultsTable>tbody>tr>td.column {
    border-left: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    padding-bottom: 13px;
}
table.SearchResultsTable>tbody>tr>td {
    font-size: 12px;
}
table.SearchResultsTable>tbody>tr>td.part-column .mfr-part-num {
    padding-bottom: 20px;

}
table.SearchResultsTable>tbody>tr>td.part-column .lifecycle-info {
    padding-top: 10px;
}
.mpart-number-lbl {
    color: #333!important;
    font-weight: normal;
    text-decoration: none;
    pointer-events: none;
    white-space: nowrap;
    margin: 0;
}
 td.column.desc-column.hide-xsmall,td.column.text-center.hide-xsmall {
    color: #333!important;
    font-weight: normal;
    text-decoration: none;
    pointer-events: none;
    /* white-space: nowrap; */
    margin: 0;
}
.scroll-body .search-table-wrapper {
    overflow: hidden;
    overflow-x: auto;
    border-right: 1px solid #d9d9d9;
}
.mobile-listmenu {
    display: none;
}
}
@media screen and (max-width: 1199px) {
    
    .list-cate > ul {
        /* display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: wrap column;
        flex-flow: wrap column; */
        max-height: 190px;
    }
    .navbar-brand.logoimg img {
        width: 110px;
    }
    header li.nav-item img {
        width: 100%;
    }
    .mid .logoimg {
        width: 88px;
    }
}
@media screen and (max-width: 991px) {
    .navbar-brand.logoimg img {
        width: 150px;
    }
    .mobile-d .btn-secondary.dropdown-toggle {
        background: transparent;
        border: 0;
        font-size: 22px;
    }
    .carticon{
        font-size: 22px;

    }
    .mobile-msb{
        justify-content: start !important;
    }
    button.navbar-toggler {
        background: #fff;
    }
    
    .btn-y{
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        text-decoration: none;
        font-weight: 700;
        box-sizing: border-box;
        background-color: #ff2100;
        color: #fff;
        display: inline-block;
        font-size: 13px;
        line-height: 1;
        padding: 8px 24px;
        margin: 5px 8px;
        margin-left: 0;
        min-width: 101px;
        text-align: center;
        border-radius: 100px;
        border: solid 0;
        transition: all 150ms ease-out;
        cursor: pointer;
        outline: 0;
    }
    .btn-z{
        background-color: #ffffff;
        color: #1a1552;
        box-shadow: inset 0 0 0 2px #cccccc;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        text-decoration: none;
        font-weight: 700;
        box-sizing: border-box;
        display: inline-block;
        font-size: 13px;
        line-height: 1;
        padding: 8px 24px;
        margin: 5px 8px;
        margin-left: 0;
        min-width: 101px;
        text-align: center;
        border-radius: 100px;
        border: solid 0;
        transition: all 150ms ease-out;
        cursor: pointer;
        outline: 0;
    }
    .register-line{
            cursor: pointer;
            color: #221abb;
            font-weight: 700;
            text-decoration: none;
            font-size: 12px;
    }
    .mobile-d .dropdown-menu.dropdown-menu-end {
        padding: 10px;
    }
    nav.navbar.navbar-expand-lg {
        padding: 8px 0px !important;
    }
    .mobile-flex {
        display: grid !important;
    }
    
    .sliderproduct button.slick-prev.slick-arrow {
        bottom: 50%;
        left: 0;
    }
    .sliderproduct button.slick-next.slick-arrow {
        right: 0;
        bottom: 50%;
    }
    .features-slider button.slick-prev.slick-arrow{
        left: 0;
        bottom: -22px !important;  
    }
    
    .features-slider button.slick-next.slick-arrow {
        right: 0;
        bottom: -22px !important;
    }
    /* .cat-banner .slider, .cat-banner .slide {
        height: 90vh;
    } */
    .banner-box-1{
        height: 100%;
    }
    .banner-box-1 {
        height: auto;
    }
    .shadow-bat .slick-slider {
        height: auto;
    }
    .o-recommended-product-box__main-img-wrapper {
        padding: 0;
    }
    svg.o-all-product-box__arrow {
        display: none;
    }
    .o-all-product-box__text-container {
        padding-bottom: 20px;
        padding-top: 40px;
    }
    .o-all-product-box__inner-container {
        justify-content: start;
    }
    section.productsection {
        padding: 0 !important;
        margin: 0 !important;
    }
    .mobile-d .usericonbox {
        width: 25px;
        height: 25px;
        background: #ef0000;
        margin-right: 35px;
        margin-top: -3px;
    }
    .navbar-toggler.mb-menu {
        border: 0;
    }
    .mobile-listmenu ul.dropdown-menu {
        width: 100%;
        padding: 10px;
    }
    .mobile-listmenu ul li {
        margin-bottom: 20px;
        font-weight: 600;    
    }
    .cat-banner a.nav-link.active {
        margin-bottom: 15px;
    }
    
}

@media screen and (max-width: 767px) {
    .form-control.searchbar {
        width: 75%;
    }
    .select-dw {
        width: 42%;
    }
    .navbar-brand.logoimg img {
        width: 110px;
    }
    .list-cate > ul {
        display: grid;
        max-height: none;
    }
    .cat-banner .slide .slide__content--headings .top-title {
        font-size: 23px;
        line-height: 120%;
        font-weight: 700;
    }
    .cat-banner .slide .slide__content--headings .button-custom {
        color: #333;
        padding: 12px 26px;
        font-size: 16px;
    }
    .cat-banner .slide .slide__content--headings .title {
        font-size: 14px;
        color: #fff;
    }
    input.emailsub {
 
        width: 100%;
    }
    div#divCartDetails {
        overflow-x: auto;
    }
    .tss-1nnprpj-scrollContainer {
        overflow-x: auto;
    }
    .campare-page tbody tr td img {
        width: 100px;
    }
    .layout-twocolumn .content-column {
        display: grid;
    
    }
    .address-wrrap #rightColumn {
        padding-top: 0;
        padding-left: 0;
        width: 100%;
    }
    #Export_CompanyType {
        width: 100%;
    }
    .w-2\/3 {
        width: 100% !important;
    }
    .address-wrrap input#ShippingContactInfo_ShippingPhone {
        width: 100% !important;
        min-width: 200px;
    }
    .tss-ywzrf4-root {
        width: 200px;
    }
    .MuiPaper-root .css-1y0wms0 {
        display: grid;
    }
    .MuiPaper-root .tss-jnkgid-container {
        height: auto;
        margin: inherit;
        width: 0;
    }
    .tss-10hpa3z-Detail-overviewDetails {
        max-width: 100%;
    }
    .tss-7iuxgn-container {
        margin: 0;
        min-height: 0;
    }
    .tss-10hpa3z-Detail-overviewDetails {
        max-width: 100%;
        overflow-x: auto;
        margin: 30px 0;
    }
    .css-8rnkcc {

        justify-content: center;
        gap: 17px;
    }
    .MuiPaper-root.MuiPaper-elevation.MuiPaper-rounded.MuiPaper-elevation1.css-1vekb4f {
        overflow: auto;
    }
    .slider-product-card .tss-1f6d5kr-productCard {
 
        width: 100%;
    }
    .bradecram li.MuiBreadcrumbs-li a {
        font-size: 10px;
    }
    .css-11fo197 {
        width: 0.8em;
    }
    .css-3mf706 {
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 3px;
    }
    .rightProductBar {
        margin-top: 30px;
    }
    .mid .logoimg {
        width: 0;
    }
    .mid div {
        justify-content: start !important;
    }
}
    
